@charset "UTF-8";
/* Scss Document */

.flex_20 {
  width: 20%;
}

.flex_25 {
  width: 25%;
}
.flex_28 {
  width: 28%;
}


.flex_30 {
  width: 30%;
}

.flex_31 {
  width: 31%;
}

.flex_32 {
  width: 32%;
}

.flex_33 {
  width: 33%;
}

.flex_34 {
  width: 34%;
}

.flex_35 {
  width: 35%;
}

.flex_36 {
  width: 36%;
}

.flex_37 {
  width: 37%;
}

.flex_38 {
  width: 38%;
}

.flex_39 {
  width: 39%;
}

.flex_40 {
  width: 40%;
}

.flex_41 {
  width: 41%;
}

.flex_42 {
  width: 42%;
}

.flex_43 {
  width: 43%;
}

.flex_44 {
  width: 44%;
}

.flex_45 {
  width: 45%;
}

.flex_46 {
  width: 46%;
}

.flex_47 {
  width: 47%;
}

.flex_48 {
  width: 48%;
}

.flex_49 {
  width: 49%;
}

.flex_50 {
  width: 50%;
}

.flex_51 {
  width: 51%;
}

.flex_52 {
  width: 52%;
}

.flex_53 {
  width: 53%;
}

.flex_54 {
  width: 54%;
}

.flex_55 {
  width: 55%;
}

.flex_56 {
  width: 56%;
}

.flex_57 {
  width: 57%;
}

.flex_58 {
  width: 58%;
}

.flex_59 {
  width: 59%;
}

.flex_60 {
  width: 60%;
}

.flex_61 {
  width: 61%;
}

.flex_62 {
  width: 62%;
}

.flex_63 {
  width: 63%;
}

.flex_64 {
  width: 64%;
}

.flex_65 {
  width: 65%;
}

.flex_66 {
  width: 66%;
}

.flex_67 {
  width: 67%;
}

.flex_68 {
  width: 68%;
}

.flex_69 {
  width: 69%;
}

.flex_70 {
  width: 70%;
}
.flex_75 {
  width: 75%;
}

.padding100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.padding110 {
  padding-top: 110px;
  padding-bottom: 110px;
}

.padding120 {
  padding-top: 120px;
  padding-bottom: 120px;
}

.padding130 {
  padding-top: 130px;
  padding-bottom: 130px;
}

.padding140 {
  padding-top: 140px;
  padding-bottom: 140px;
}

.padding150 {
  padding-top: 150px;
  padding-bottom: 150px;
}

.padding160 {
  padding-top: 160px;
  padding-bottom: 160px;
}

.padding170 {
  padding-top: 170px;
  padding-bottom: 170px;
}

.padding180 {
  padding-top: 180px;
  padding-bottom: 180px;
}

.padding190 {
  padding-top: 190px;
  padding-bottom: 190px;
}

.padding200 {
  padding-top: 200px;
  padding-bottom: 200px;
}

.padding210 {
  padding-top: 210px;
  padding-bottom: 210px;
}

.padding220 {
  padding-top: 220px;
  padding-bottom: 220px;
}

.padding230 {
  padding-top: 230px;
  padding-bottom: 230px;
}

.padding240 {
  padding-top: 240px;
  padding-bottom: 240px;
}

.padding250 {
  padding-top: 250px;
  padding-bottom: 250px;
}

.padding260 {
  padding-top: 260px;
  padding-bottom: 260px;
}

.padding270 {
  padding-top: 270px;
  padding-bottom: 270px;
}

.padding280 {
  padding-top: 280px;
  padding-bottom: 280px;
}

.padding290 {
  padding-top: 290px;
  padding-bottom: 290px;
}

.padding300 {
  padding-top: 300px;
  padding-bottom: 300px;
}

.margin100 {
  margin-top: 100px;
  margin-bottom: 100px;
}

.margin110 {
  margin-top: 110px;
  margin-bottom: 110px;
}

.margin120 {
  margin-top: 120px;
  margin-bottom: 120px;
}

.margin130 {
  margin-top: 130px;
  margin-bottom: 130px;
}

.margin140 {
  margin-top: 140px;
  margin-bottom: 140px;
}

.margin150 {
  margin-top: 150px;
  margin-bottom: 150px;
}

.margin160 {
  margin-top: 160px;
  margin-bottom: 160px;
}

.margin170 {
  margin-top: 170px;
  margin-bottom: 170px;
}

.margin180 {
  margin-top: 180px;
  margin-bottom: 180px;
}

.margin190 {
  margin-top: 190px;
  margin-bottom: 190px;
}

.margin200 {
  margin-top: 200px;
  margin-bottom: 200px;
}

.margin210 {
  margin-top: 210px;
  margin-bottom: 210px;
}

.margin220 {
  margin-top: 220px;
  margin-bottom: 220px;
}

.margin230 {
  margin-top: 230px;
  margin-bottom: 230px;
}

.margin240 {
  margin-top: 240px;
  margin-bottom: 240px;
}

.margin250 {
  margin-top: 250px;
  margin-bottom: 250px;
}

.margin260 {
  margin-top: 260px;
  margin-bottom: 260px;
}

.margin270 {
  margin-top: 270px;
  margin-bottom: 270px;
}

.margin280 {
  margin-top: 280px;
  margin-bottom: 280px;
}

.margin290 {
  margin-top: 290px;
  margin-bottom: 290px;
}

.margin300 {
  margin-top: 300px;
  margin-bottom: 300px;
}

.pt-110 {
  padding-top: 110px;
}

.pt-120 {
  padding-top: 120px;
}

.pt-130 {
  padding-top: 130px;
}

.pt-140 {
  padding-top: 140px;
}

.pt-150 {
  padding-top: 150px;
}

.pt-160 {
  padding-top: 160px;
}

.pt-170 {
  padding-top: 170px;
}

.pt-180 {
  padding-top: 180px;
}

.pt-190 {
  padding-top: 190px;
}

.pt-200 {
  padding-top: 200px;
}

.pt-210 {
  padding-top: 210px;
}

.pt-220 {
  padding-top: 220px;
}

.pt-230 {
  padding-top: 230px;
}

.pt-240 {
  padding-top: 240px;
}

.pt-250 {
  padding-top: 250px;
}

.pt-260 {
  padding-top: 260px;
}

.pt-270 {
  padding-top: 270px;
}

.pt-280 {
  padding-top: 280px;
}

.pt-290 {
  padding-top: 290px;
}

.pt-300 {
  padding-top: 300px;
}

.pb-110 {
  padding-bottom: 110px;
}

.pb-120 {
  padding-bottom: 120px;
}

.pb-130 {
  padding-bottom: 130px;
}

.pb-140 {
  padding-bottom: 140px;
}

.pb-150 {
  padding-bottom: 150px;
}

.pb-160 {
  padding-bottom: 160px;
}

.pb-170 {
  padding-bottom: 170px;
}

.pb-180 {
  padding-bottom: 180px;
}

.pb-190 {
  padding-bottom: 190px;
}

.pb-200 {
  padding-bottom: 200px;
}

.pb-210 {
  padding-bottom: 210px;
}

.pb-220 {
  padding-bottom: 220px;
}

.pb-230 {
  padding-bottom: 230px;
}

.pb-240 {
  padding-bottom: 240px;
}

.pb-250 {
  padding-bottom: 250px;
}

.pb-260 {
  padding-bottom: 260px;
}

.pb-270 {
  padding-bottom: 270px;
}

.pb-280 {
  padding-bottom: 280px;
}

.pb-290 {
  padding-bottom: 290px;
}

.pb-300 {
  padding-bottom: 300px;
}

.mt-110 {
  margin-top: 110px;
}

.mt-120 {
  margin-top: 120px;
}

.mt-130 {
  margin-top: 130px;
}

.mt-140 {
  margin-top: 140px;
}

.mt-150 {
  margin-top: 150px;
}

.mt-160 {
  margin-top: 160px;
}

.mt-170 {
  margin-top: 170px;
}

.mt-180 {
  margin-top: 180px;
}

.mt-190 {
  margin-top: 190px;
}

.mt-200 {
  margin-top: 200px;
}

.mt-210 {
  margin-top: 210px;
}

.mt-220 {
  margin-top: 220px;
}

.mt-230 {
  margin-top: 230px;
}

.mt-240 {
  margin-top: 240px;
}

.mt-250 {
  margin-top: 250px;
}

.mt-260 {
  margin-top: 260px;
}

.mt-270 {
  margin-top: 270px;
}

.mt-280 {
  margin-top: 280px;
}

.mt-290 {
  margin-top: 290px;
}

.mt-300 {
  margin-top: 300px;
}

.mb-110 {
  margin-bottom: 110px;
}

.mb-120 {
  margin-bottom: 120px;
}

.mb-130 {
  margin-bottom: 130px;
}

.mb-140 {
  margin-bottom: 140px;
}

.mb-150 {
  margin-bottom: 150px;
}

.mb-160 {
  margin-bottom: 160px;
}

.mb-170 {
  margin-bottom: 170px;
}

.mb-180 {
  margin-bottom: 180px;
}

.mb-190 {
  margin-bottom: 190px;
}

.mb-200 {
  margin-bottom: 200px;
}

.mb-210 {
  margin-bottom: 210px;
}

.mb-220 {
  margin-bottom: 220px;
}

.mb-230 {
  margin-bottom: 230px;
}

.mb-240 {
  margin-bottom: 240px;
}

.mb-250 {
  margin-bottom: 250px;
}

.mb-260 {
  margin-bottom: 260px;
}

.mb-270 {
  margin-bottom: 270px;
}

.mb-280 {
  margin-bottom: 280px;
}

.mb-290 {
  margin-bottom: 290px;
}

.mb-300 {
  margin-bottom: 300px;
}

* {
  text-decoration: none !important;
}

body {
  min-width: 1200px;
}

.wrap {
  flex-wrap: wrap;
}

.j_center {
  justify-content: center;
}
.j_start {
  justify-content: flex-start;
}
.j_end {
  justify-content: flex-end;
}
.a_center {
  align-items: center;
}

.img100 {
  width: 100%;
  height: auto;
}

.container800 {
  max-width: 800px;
  width: 94%;
  display: block;
  margin: 0 auto;
}

.container670 {
  max-width: 670px;
  width: 94%;
  display: block;
  margin: 0 auto;
}

.container1100 {
  max-width: 1100px;
  width: 94%;
  display: block;
  margin: 0 auto;
}

.rela{
  position: relative;
}
.img100{
  width: 100%;
  height: auto;
}

.Breadcrumb {
  padding: 1em;
  padding-right: 180px;
}
.Breadcrumb-ListGroup {
  display: flex;
  justify-content: flex-end;
}
.Breadcrumb-ListGroup-Item-Link[href]:hover {
  opacity: 0.5;
}
.Breadcrumb-ListGroup > * + * {
  margin-left: 0.5em;
}
.Breadcrumb-ListGroup > * + *::before {
  content: ">";
  margin-left: 0.75em;
  margin-right: 0.75em;
}

.purple{
  color: #726eb2;
}

#sp_tel__btn {
  display: none;
}



/** header **/


.topleft{
  padding: 20px;
}
.toplogo{
  width: 300px;
  height: auto;
}
.topmenu1 li{
  padding: 0 10px;
}
.topmenu2 li{
  padding: 0 20px;
  border-right: 1px solid #707070;
}
.topacc{
  position: relative;
  top: -6px;
}

#sec1{
  position: relative;
  padding: 0 30px;
}
.gtoptitle{
  position: absolute;
  bottom: 0;
  left: 0;
  height: 110px;
  width: auto;
}

.s_button{
  position: fixed;
  top: 200px;
  right: 0;
  z-index: 99;
}
.s_button ul li{
  margin: 5px 0;
}

.sp_icon__nav {
  display: none;
}

#fast_mv {
  position: relative;
  height: 28vw;
  width: 97%;
  margin: 0 auto;
  border-radius: 20px;
  margin-top: 20px;
}
#fast_mv.reservation {
  background: url(../images/rtopgazou.png) center / cover;
}
#fast_mv.endoscope {
  background: url(../images/etopgazou.png) center / cover;
}
#fast_mv.first {
  background: url(../images/ftopgazou.png) center / cover;
}
#fast_mv.greeting {
  background: url(../images/g_KV.png) center / cover;
}
#fast_mv.medical {
  background: url(../images/mtopgazou.png) center / cover;
}

#fast_mv__title {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #fff;
  color: #726eb2;
  font-size: clamp(25px, 3vw, 42px);
  border-radius: 0 20px 0 0;
  padding: 35px 6vw 10px 7vw;
  font-weight: 700;
  letter-spacing: 0.24em;
}
#fast_mv__title:after {
  content: "";
  position: absolute;
  right: -20px;
  bottom: -1px;
  background-image: url(../images/fast_title_shape.png);
  background-size: cover;
  width: 20px;
  height: 20px;
}

/*** footer ***/


.f11 iframe{
  width: 100%;
  height: 420px;
}
.flogo{
  width: 300px;
}
.faccess{
  max-width: 600px;
  width: 100%;
  height: auto;
}
.back_navy{
  background-color: #183551;
}
.fsns ul li{
  padding-left: 20px;
}
.fmenu ul li{
  padding-right: 2%;
}
#copy{
  background-color: #777777;
  padding: 20px 10px;
}
.fbutton{
  width: 220px;
}

/** reservation **/

.lh2{
  line-height: 2;
}

.ggree{
  max-width: 800px;
  width: 100%;
  height: auto;
}
.r30 li{
  padding: 15px 5px;
}
.r31{
  background-color: #f3f3f3;
  padding: 10px 30px;
  border-radius: 30px;
}
.r4{
  background-color: #f3f4ff;
  padding: 60px 6%;
  border-radius: 30px;
}
.rborder{
  border-bottom: 2px dashed #cbcbcb;
  margin: 30px 0;
}

.loop_img {
  overflow: hidden;
  width: 100%;
}

.loop_img ul {
  display: flex;
  width: max-content;
  animation: loop 70s linear infinite;
}

.loop_img li {
  white-space: nowrap;
  width: max-content;
  margin: 0 0.2%;
}
.loop_img li img {
  width: 37.2vw;
  height: auto;
}

/* アニメーション */
@keyframes loop {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}

.top_loop_img {
  overflow: hidden;
  width: 100%;
  margin: 25px 0;
}

.top_loop_img ul {
  display: flex;
  width: max-content;
  animation: top_loop 70s linear infinite;
}

.top_loop_img li {
  white-space: nowrap;
  width: max-content;
  margin: 0 0.2%;
}
.top_loop_img li img {
  width: 20vw;
  height: auto;
}

/* アニメーション */
@keyframes top_loop {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}



/** greeting **/


.ghana{
  position: absolute;
  bottom: -300px;
  right: 0;
  width: 400px;
  height: auto;
}
.g2{
  padding-right: 15%;
}
.gback1{
  background-color: #f3f4ff;
  padding: 60px 0;
}
.z999{
  z-index: 999;
}
.g41{
  border-top: 2px solid #eeeeee;
  border-bottom: 2px solid #eeeeee;
}
.g42left{
  border-right: 2px solid #eeeeee;
}


/** first **/


.rmidashi{
  position: relative;
  top: 30px;
}
.fhana{
  position: absolute;
  top: 350px;
  left: 0;
  width: 350px;
  height: auto;
}
.f21{
  border: 1px solid #726eb2;
  padding: 40px 6%;
  border-radius: 10px;
}
.fsan{
  display: block;
  margin: 20px auto;
}
.f31 li{
  width: 50%;
  padding: 1%;
}
.fq1{
  width: 80px;
}
.fq2{
  width: calc(100% - 80px);
}
.fir41 ul{
  border-top: 2px solid #eeeeee;
  padding: 40px 0;
}
.fir41 ul:last-child{
  border-bottom: 2px solid #eeeeee;
}


/** medical **/


.mborder{
  border-bottom: 2px solid #cbcbcb;
  margin: 60px 0;
}
.mline{
  border-right: 10px solid #b4b2e5;
  margin-right: 10px;
}
.mline2{
  border-right: 10px solid #3cb287;
  margin-right: 10px;
}
.m21 ul li:nth-child(1){
  width: 200px;
}
.m21 ul li:nth-child(2){
  width: calc(100% - 200px);
  padding-left: 60px;
}
.m21 ul{
  padding: 60px 0;
  border-top: 2px dashed #cbcbcb;
}
.m21 ul:nth-child(5){
  padding-bottom: 0;
}
.m22{
  border: 2px dashed #b4b2e5;
  border-radius: 30px;
  padding: 20px 4%;
}
.m41 li{
  width: 50%;
  padding: 1%;
}

.medical_sas__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2vw;

  li {
    border-radius: 10px;
    background-color: #f3f4ff;
    padding: 50px 2.5vw;

    .title_24 {
      display: flex;
      align-items: baseline;
      gap: 7px;
      margin-bottom: 15px;

      i {
        display: block;
        background-color: #726eb2;
        border-radius: 50%;
        width: 100%;
        max-width: 12px;
        height: 12px;
      }
    }
  }
}

.title_24 {
  font-size: 24px;
}

/** endo scople **/


.egazou,.egazou12{
  border-radius: 30px;
}

.con1440{
  max-width: 1440px;
  width: 100%;
  display: block;
  margin: 0 auto;
}
.eback{
  background-color: #f3f4ff;
  border-radius: 10px;
  padding: 100px 0;
}
.eback2{
  background-color: #e6e8ff;
  border-radius: 10px;
  padding: 60px 6%;
}
.e_border{
  border-bottom: 2px solid #e9e9e9;
  margin: 20px 0;
}
.e_border2{
  border-bottom: 2px dashed #cbcbcb;
  margin: 20px 0;
}
.e_border3{
  border-bottom: 2px dashed #3cb287;
  margin: 40px 0;
}
.e24 span{
  border-bottom: 2px dashed;
}
.back_W{
  background-color: #fff;
}
.e23{
  padding: 40px 6%;
  border-radius: 10px;
}
.back_lg{
  background-color: #e3f8f0;
  border-radius: 10px;
  padding: 100px 0;
}
.back_g{
  background-color: #d4f5e9;
  border-radius: 10px;
  padding: 100px 8%;
}
.green{
  color: #3cb287;
}

.e21 span{
  border-bottom: 1px solid #726eb2;
}
.e21g span{
  border-bottom: 1px solid #3cb287;
}
.e01 img{
  position: relative;
  top: 5px;
  width: 40px;
  height: auto;
  margin-right: 5px;
}
.ein{
  padding-left: 50px;
}



/** index **/



.i1left{
  padding-right: 120px;
}
.i2right a{
  display: block;
  border-top: 1px solid #dfdfdf;
  padding: 20px 0;
  width: 100%;
}
.i2right a ul{
  align-items: center;
}
.i2right a li:nth-child(1){
  width: 100px;
}
.i2right a li:nth-child(2){
  width: 130px;
  font-size: 12px;
  text-align: center;
}
.i2right a li:nth-child(3){
  width: calc(100% - 260px);
}
.i2right a span{
  border: 2px solid #9b97da;
  border-radius: 10px;
  padding: 5px 10px;
}
.imrela{
  position: absolute;
  top: 80px;
  left: 0;
}
.imrela2{
  left: 10%;
}
.imrela3{
  left: 20%;
}
.imrela a{
  border: none;
}
.i21{
  padding-right: 20%;
}
.i22{
  padding: 0 10%;
}
.i23{
  padding-left: 20%;
}
.i41 li{
  width: 33.333%;
  padding: 2%;
}
.ith li{
  padding-right: 15px;
}
.i51{
  background-color: #b4b2e5;
  border-radius: 20px 0 0 20px;
  margin-left: 20%;
  padding: 60px 0;
}
.i52{
  background-color: #5dc9a2;

}
.igazou11{
  position: relative;
  left: -100px;
}
.igastro{
  position: relative;
  bottom: -60px;
  width: 100%;
  max-width: 852px;
}
.initi{
  padding-left: 10%;
}
.iinter2{
  position: relative;
  top: -80px;
}
.iback{
  background-image: url(../images/ihana3.png);
  background-size: cover;
  background-position: 50% 0;
  border-radius: 20px 0 0 20px;
  padding: 60px;
}
#sec7{
  padding-left: 8%;
}
.imedi{
  position: relative;
  top: -60px;
  display: block;
  margin: 0 0 0 auto;
  width: 100%;
  max-width: 1200px;
}
.ibutton6{
  display: block;
  margin: 0 0 0 auto;
  padding-right: 80px;
}
.irec{
  display: block;
  margin: 0 0 0 auto;
  position: relative;
  top: -80px;
}

/*追加*/
.text_purple {
  color: #726eb2;
}
.title_26 {
  font-size: 26px;
}

.top_internal_medical__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2.5vw;

  li {
    background-color: #f9f9f9;
    border-radius: 20px;
    padding: 45px 3.5vw;

    h3 {
      display: flex;
      align-items: baseline;
      gap: 10px;
      padding-bottom: 30px;
      font-weight: 500;
      line-height: 1.5;

      i {
        position: relative;
        top: 4px;
        background-color: #726eb2;
        width: 100%;
        max-width: 26px;
        height: 26px;
        border-radius: 50%;
        display: block;
      }
    }
  }
}
.imidashi1{
  width: 100%;
  max-width: 733px;
}
.iinter2 {
  width: 100%;
  max-width: 1141px;
}


@media only screen and (max-width: 1600px) {
  .toplogo {
    width: 250px;
    height: auto;
}
.toptel{
  width: 280px;
}
}

@media only screen and (max-width: 1440px) {
  .toplogo {
    width: 200px;
    height: auto;
}
.toptel{
  width: 240px;
}
.topmenu {
  font-size: 13px;
}
.topacc{
  width: 70px;
  top: -4px;
}
}

/************************/
/* PC用
------------------------------------------------------------*/
@media only screen and (max-width: 1200px) {
  .padding100 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding110 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding120 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding130 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding140 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding150 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding160 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding170 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding180 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding190 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding200 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding210 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding220 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding230 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding240 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding250 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding260 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding270 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding280 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding290 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding300 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .margin100 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin110 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin120 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin130 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin140 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin150 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin160 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin170 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin180 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin190 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin200 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin210 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin220 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin230 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin240 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin250 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin260 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin270 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin280 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin290 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin300 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .pt-120 {
    padding-top: 80px;
  }
  .pt-130 {
    padding-top: 80px;
  }
  .pt-140 {
    padding-top: 80px;
  }
  .pt-150 {
    padding-top: 80px;
  }
  .pt-160 {
    padding-top: 80px;
  }
  .pt-170 {
    padding-top: 80px;
  }
  .pt-180 {
    padding-top: 80px;
  }
  .pt-190 {
    padding-top: 80px;
  }
  .pt-200 {
    padding-top: 80px;
  }
  .pt-210 {
    padding-top: 80px;
  }
  .pt-220 {
    padding-top: 80px;
  }
  .pt-230 {
    padding-top: 80px;
  }
  .pt-240 {
    padding-top: 80px;
  }
  .pt-250 {
    padding-top: 80px;
  }
  .pt-260 {
    padding-top: 80px;
  }
  .pt-270 {
    padding-top: 80px;
  }
  .pt-280 {
    padding-top: 80px;
  }
  .pt-290 {
    padding-top: 80px;
  }
  .pt-300 {
    padding-top: 80px;
  }
  .pb-120 {
    padding-bottom: 80px;
  }
  .pb-130 {
    padding-bottom: 80px;
  }
  .pb-140 {
    padding-bottom: 80px;
  }
  .pb-150 {
    padding-bottom: 80px;
  }
  .pb-160 {
    padding-bottom: 80px;
  }
  .pb-170 {
    padding-bottom: 80px;
  }
  .pb-180 {
    padding-bottom: 80px;
  }
  .pb-190 {
    padding-bottom: 80px;
  }
  .pb-200 {
    padding-bottom: 80px;
  }
  .pb-210 {
    padding-bottom: 80px;
  }
  .pb-220 {
    padding-bottom: 80px;
  }
  .pb-230 {
    padding-bottom: 80px;
  }
  .pb-240 {
    padding-bottom: 80px;
  }
  .pb-250 {
    padding-bottom: 80px;
  }
  .pb-260 {
    padding-bottom: 80px;
  }
  .pb-270 {
    padding-bottom: 80px;
  }
  .pb-280 {
    padding-bottom: 80px;
  }
  .pb-290 {
    padding-bottom: 80px;
  }
  .pb-300 {
    padding-bottom: 80px;
  }
  .mt-120 {
    margin-top: 80px;
  }
  .mt-130 {
    margin-top: 80px;
  }
  .mt-140 {
    margin-top: 80px;
  }
  .mt-150 {
    margin-top: 80px;
  }
  .mt-160 {
    margin-top: 80px;
  }
  .mt-170 {
    margin-top: 80px;
  }
  .mt-180 {
    margin-top: 80px;
  }
  .mt-190 {
    margin-top: 80px;
  }
  .mt-200 {
    margin-top: 80px;
  }
  .mt-210 {
    margin-top: 80px;
  }
  .mt-220 {
    margin-top: 80px;
  }
  .mt-230 {
    margin-top: 80px;
  }
  .mt-240 {
    margin-top: 80px;
  }
  .mt-250 {
    margin-top: 80px;
  }
  .mt-260 {
    margin-top: 80px;
  }
  .mt-270 {
    margin-top: 80px;
  }
  .mt-280 {
    margin-top: 80px;
  }
  .mt-290 {
    margin-top: 80px;
  }
  .mt-300 {
    margin-top: 80px;
  }
  .mb-120 {
    margin-bottom: 80px;
  }
  .mb-130 {
    margin-bottom: 80px;
  }
  .mb-140 {
    margin-bottom: 80px;
  }
  .mb-150 {
    margin-bottom: 80px;
  }
  .mb-160 {
    margin-bottom: 80px;
  }
  .mb-170 {
    margin-bottom: 80px;
  }
  .mb-180 {
    margin-bottom: 80px;
  }
  .mb-190 {
    margin-bottom: 80px;
  }
  .mb-200 {
    margin-bottom: 80px;
  }
  .mb-210 {
    margin-bottom: 80px;
  }
  .mb-220 {
    margin-bottom: 80px;
  }
  .mb-230 {
    margin-bottom: 80px;
  }
  .mb-240 {
    margin-bottom: 80px;
  }
  .mb-250 {
    margin-bottom: 80px;
  }
  .mb-260 {
    margin-bottom: 80px;
  }
  .mb-270 {
    margin-bottom: 80px;
  }
  .mb-280 {
    margin-bottom: 80px;
  }
  .mb-290 {
    margin-bottom: 80px;
  }
  .mb-300 {
    margin-bottom: 80px;
  }
  body {
    min-width: 1024px;
  }
  /******************/


  .topmenu{
    display: none;
  }
  .toptel{
    display: none;
  }
  .gtoptitle {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 40px;
    width: auto;
}

.rmidashi{
  width: 100%; 
}
.spnone{
  display: none;
}
}




@media only screen and (max-width: 740px) {
  .flex_20 {
    width: 100%;
  }
  .flex_25 {
  width: 100%;
}
  .flex_28 {
  width: 100%;
}
  .flex_30 {
  width: 100%;
}
  .flex_31 {
    width: 100%;
  }
  .flex_32 {
    width: 100%;
  }
  .flex_33 {
    width: 100%;
  }
  .flex_34 {
    width: 100%;
  }
  .flex_35 {
    width: 100%;
  }
  .flex_36 {
    width: 100%;
  }
  .flex_37 {
    width: 100%;
  }
  .flex_38 {
    width: 100%;
  }
  .flex_39 {
    width: 100%;
  }
  .flex_40 {
    width: 100%;
  }
  .flex_41 {
    width: 100%;
  }
  .flex_42 {
    width: 100%;
  }
  .flex_43 {
    width: 100%;
  }
  .flex_44 {
    width: 100%;
  }
  .flex_45 {
    width: 100%;
  }
  .flex_46 {
    width: 100%;
  }
  .flex_47 {
    width: 100%;
  }
  .flex_48 {
    width: 100%;
  }
  .flex_49 {
    width: 100%;
  }
  .flex_50 {
    width: 100%;
  }
  .flex_51 {
    width: 100%;
  }
  .flex_52 {
    width: 100%;
  }
  .flex_53 {
    width: 100%;
  }
  .flex_54 {
    width: 100%;
  }
  .flex_55 {
    width: 100%;
  }
  .flex_56 {
    width: 100%;
  }
  .flex_57 {
    width: 100%;
  }
  .flex_58 {
    width: 100%;
  }
  .flex_59 {
    width: 100%;
  }
  .flex_60 {
    width: 100%;
  }
  .flex_61 {
    width: 100%;
  }
  .flex_62 {
    width: 100%;
  }
  .flex_63 {
    width: 100%;
  }
  .flex_64 {
    width: 100%;
  }
  .flex_65 {
    width: 100%;
  }
  .flex_66 {
    width: 100%;
  }
  .flex_67 {
    width: 100%;
  }
  .flex_68 {
    width: 100%;
  }
  .flex_69 {
    width: 100%;
  }
  .flex_70 {
    width: 100%;
  }
  .flex_75 {
    width: 100%;
  }
  .padding100 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding110 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding120 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding130 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding140 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding150 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding160 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding170 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding180 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding190 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding200 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding210 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding220 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding230 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding240 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding250 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding260 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding270 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding280 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding290 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding300 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .margin100 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin110 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin120 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin130 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin140 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin150 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin160 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin170 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin180 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin190 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin200 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin210 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin220 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin230 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin240 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin250 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin260 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin270 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin280 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin290 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin300 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .pt-110 {
    padding-top: 60px;
  }
  .pt-120 {
    padding-top: 60px;
  }
  .pt-130 {
    padding-top: 60px;
  }
  .pt-140 {
    padding-top: 60px;
  }
  .pt-150 {
    padding-top: 60px;
  }
  .pt-160 {
    padding-top: 60px;
  }
  .pt-170 {
    padding-top: 60px;
  }
  .pt-180 {
    padding-top: 60px;
  }
  .pt-190 {
    padding-top: 60px;
  }
  .pt-200 {
    padding-top: 60px;
  }
  .pt-210 {
    padding-top: 60px;
  }
  .pt-220 {
    padding-top: 60px;
  }
  .pt-230 {
    padding-top: 60px;
  }
  .pt-240 {
    padding-top: 60px;
  }
  .pt-250 {
    padding-top: 60px;
  }
  .pt-260 {
    padding-top: 60px;
  }
  .pt-270 {
    padding-top: 60px;
  }
  .pt-280 {
    padding-top: 60px;
  }
  .pt-290 {
    padding-top: 60px;
  }
  .pt-300 {
    padding-top: 60px;
  }
  .pb-110 {
    padding-bottom: 60px;
  }
  .pb-120 {
    padding-bottom: 60px;
  }
  .pb-130 {
    padding-bottom: 60px;
  }
  .pb-140 {
    padding-bottom: 60px;
  }
  .pb-150 {
    padding-bottom: 60px;
  }
  .pb-160 {
    padding-bottom: 60px;
  }
  .pb-170 {
    padding-bottom: 60px;
  }
  .pb-180 {
    padding-bottom: 60px;
  }
  .pb-190 {
    padding-bottom: 60px;
  }
  .pb-200 {
    padding-bottom: 60px;
  }
  .pb-210 {
    padding-bottom: 60px;
  }
  .pb-220 {
    padding-bottom: 60px;
  }
  .pb-230 {
    padding-bottom: 60px;
  }
  .pb-240 {
    padding-bottom: 60px;
  }
  .pb-250 {
    padding-bottom: 60px;
  }
  .pb-260 {
    padding-bottom: 60px;
  }
  .pb-270 {
    padding-bottom: 60px;
  }
  .pb-280 {
    padding-bottom: 60px;
  }
  .pb-290 {
    padding-bottom: 60px;
  }
  .mt-110 {
    margin-top: 60px;
  }
  .mt-120 {
    margin-top: 60px;
  }
  .mt-130 {
    margin-top: 60px;
  }
  .mt-140 {
    margin-top: 60px;
  }
  .mt-150 {
    margin-top: 60px;
  }
  .mt-160 {
    margin-top: 60px;
  }
  .mt-170 {
    margin-top: 60px;
  }
  .mt-180 {
    margin-top: 60px;
  }
  .mt-190 {
    margin-top: 60px;
  }
  .mt-200 {
    margin-top: 60px;
  }
  .mt-210 {
    margin-top: 60px;
  }
  .mt-220 {
    margin-top: 60px;
  }
  .mt-230 {
    margin-top: 60px;
  }
  .mt-240 {
    margin-top: 60px;
  }
  .mt-250 {
    margin-top: 60px;
  }
  .mt-260 {
    margin-top: 60px;
  }
  .mt-270 {
    margin-top: 60px;
  }
  .mt-280 {
    margin-top: 60px;
  }
  .mt-290 {
    margin-top: 60px;
  }
  .mt-300 {
    margin-top: 60px;
  }
  .mb-110 {
    margin-bottom: 60px;
  }
  .mb-120 {
    margin-bottom: 60px;
  }
  .mb-130 {
    margin-bottom: 60px;
  }
  .mb-140 {
    margin-bottom: 60px;
  }
  .mb-150 {
    margin-bottom: 60px;
  }
  .mb-160 {
    margin-bottom: 60px;
  }
  .mb-170 {
    margin-bottom: 60px;
  }
  .mb-180 {
    margin-bottom: 60px;
  }
  .mb-190 {
    margin-bottom: 60px;
  }
  .mb-200 {
    margin-bottom: 60px;
  }
  .mb-210 {
    margin-bottom: 60px;
  }
  .mb-220 {
    margin-bottom: 60px;
  }
  .mb-230 {
    margin-bottom: 60px;
  }
  .mb-240 {
    margin-bottom: 60px;
  }
  .mb-250 {
    margin-bottom: 60px;
  }
  .mb-260 {
    margin-bottom: 60px;
  }
  .mb-270 {
    margin-bottom: 60px;
  }
  .mb-280 {
    margin-bottom: 60px;
  }
  .mb-290 {
    margin-bottom: 60px;
  }
  .mb-300 {
    margin-bottom: 60px;
  }
  body {
    min-width: auto;
  }
  /*****************/

.f11 iframe{
  width: 100%;
  height: 350px;
}
#fast_mv {
  position: relative;
  height: 47vw;
  width: 94%;
}
#fast_mv__title {
    font-size: clamp(20px, 4.5vw, 42px);
    padding: 15px 5vw 0 6vw;
}
#fast_mv__title:after {
    right: -17px;
}

.s_button {
  display: none;
}

.sp_icon__nav {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  z-index: 999;

  a {
    display: grid;
    grid-template-rows: 50px 1fr;
    align-items: center;
    justify-content: center;
    font-size: clamp(12px, 2vw, 18px);
    color: #fff;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 5px;
  }
  a:nth-child(1) {
    background-color: #50cea0;

    img {
      width: 50%;
      height: auto;
    }
  }
  a:nth-child(2) {
    background-color: #5994ce;

    img {
      width: 35%;
      height: auto;
    }
  }
  a:nth-child(3) {
    background-color: #99a2e4;

    img {
      width: 25%;
      height: auto;
    }
  }
  a:nth-child(4) {
    background-color: #d3a0e4;

    img {
      width: 50%;
      height: auto;
    }
  }
}

.top_loop_img li img {
    width: 70vw;
    height: auto;
}

  #sec1 {
    position: relative;
    padding: 0 10px;
}
.topleft {
    padding: 15px;
}
  .toplogo {
      width: 160px;
      height: auto;
  }
  .gtoptitle {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 30px;
    width: auto;
}
.Breadcrumb {
    padding: 0;
    padding-top: 10px;
    padding-right: 20px;
    font-size: 10px;
}
.r31{
  display: block;
  font-size: 14px;
}
.r30 li {
    padding: 10px 0;
}
.rin{
  text-indent: -18px;
  padding-left: 18px;
  font-size: 14px;
}

.ftag{
  max-width: 400px;
  width: 100%;
  margin: 40px 0;
}
.fsns ul{
  display: flex;
}
.fmenu ul li{
  border-bottom: 1px solid #fff;
  padding: 10px 0;
  text-align: center;
}
#copy{
  padding: 15px 4%;
  font-size: 12px;
}
.ghana {
    display: none;
}
.gpro{
  width: 220px;
  height: auto;
}
.g42left{
  border-right: none;
}
.gmaru_ind{
  text-indent: -25px;
  padding-left: 25px;
}
.gkome_ind{
  text-indent: -14px;
  padding-left: 14px;
}
.f21 li img{
  width: 180px;
  display: block;
  margin: 0 auto;
  position: relative;
  left: 18px;
}
  .f21 li img {
      width: 180px;
      display: block;
      margin: 0 auto;
      position: relative;
      left: 18px;
  }
.firbutton{
  position: static!important;
}
.firh2 img{
  width: 75%;
}
.f31 li{
  width: 100%;
  padding: 0;
  padding: 8px 0;
}
.fmidashi3{
  width: 50%;
}
.faq{
  display: flex;
  justify-content: flex-start;
}
.fq,.fa{
  width: 35px;
  height: auto;
}
.fq1 {
    width: 60px;
}
.fhana{
  display: none;
}

.m21 ul li:nth-child(1) {
    width: 140px;
    display: block;
    margin: 0 auto;
}
.m21 ul li:nth-child(2) {
    width: 100%;
    padding-top: 20px;
    padding-left: 0;
}
.m41 li {
    width: 100%;
    padding: 1%;
}
.medical_sas__grid {
  grid-template-columns: repeat(1, 1fr);
  gap: 15px;

  li {
    border-radius: 10px;
    background-color: #f3f4ff;
    padding: 25px 4vw;

    .title_24 {
      display: flex;
      align-items: baseline;
      gap: 7px;
      margin-bottom: 10px;

      i {
        display: block;
        background-color: #726eb2;
        border-radius: 50%;
        width: 100%;
        max-width: 10px;
        height: 10px;
      }
    }
  }
}

.title_24 {
  font-size: 18px;
}

.mmidashi2{
  width: 100%;
}
.emidashi11{
  max-width: 360px;
  width: 100%;
  height: auto;
}

.eback {
    background-color: #f3f4ff;
    border-radius: 10px;
    padding: 60px 0;
}
.emidashi12{
  width: 150px;
  height: auto;
}
.eback2 {
    background-color: #e6e8ff;
    border-radius: 10px;
    padding: 40px 6%;
}
.back_lg {
    background-color: #e3f8f0;
    border-radius: 10px;
    padding: 30px 0;
}
.e20{
  border-radius: 30px;
}
.back_g {
    background-color: #d4f5e9;
    border-radius: 10px;
    padding: 40px 6%;
}
.e_border3 {
    border-bottom: 2px dashed #3cb287;
    margin: 30px 0;
}
.i1left{
  padding-right: 0;
  text-align: center;
}
.i1left img{
  width: 80%;
}
.imrela{
  position: static;
}
.i2right a ul{
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.i2right a ul li:nth-child(3){
  width: 100%;
  padding-top: 10px;
}
.i2right a li:nth-child(1) {
    width: 110px;
}
.i2right a li:nth-child(2) {
    font-size: 12px;
    padding: 0 5px;
}
.i21{
  padding-right: 0;
}
.i22{
  padding: 0;
}
.i23{
  padding-left: 0;
}
.imidashi1{
  width: 100%;
}
#sec3{
  padding: 0 5%;
}
.imotto{
  height: 40px;
  width: auto;
}
.imidashi2{
  width: 80%;
}
.i41 li {
    width: 100%;
    padding: 20px 2%;
}
.i11{
  width: 85%;
  height: auto;
  display: block;
  margin: 0 auto;
}
.igazou11 {
    position: static;
    border-radius: 20px;
}
.i51 {
    border-radius: 0;
    margin-left: 0;
    padding: 60px 3% 40px;
}
.ifour{
  width: 100%;
}
.igastro{
  width: 100%;
  bottom: -40px;
}

.initi {
    padding-left: 0;
    padding: 0 3%;
}
.initi2 {
    padding: 0 3%;
}
.igazou3{
  border-radius: 20px;
}
.iinter2{
  width: 100%;
  top: -30px;
}
#sec7 {
  width: 94%;
  margin: 0 auto;
  padding-left: 0;
  overflow: hidden;
}
.iback {
    background-position:  0;
    border-radius: 20px;
    padding: 40px 4%;
}
.imedi{
  position: static;
  width: 100%;
  margin-bottom: 10px;
}
#sec8{
  padding: 0 3%;
}
.igazou4{
  border-radius: 20px;
}
.irec {
    display: block;
    position: static;
    width: 100%;
    margin-top: 20px;
}
.sb1{
  width: 50px;
}


/*追加*/

footer {
  padding-bottom: 87px;
}

.top_internal_medical__grid {
  grid-template-columns: repeat(1, 1fr);
  gap: 25px;
}
.top_internal_medical__grid {
    li {
        padding: 35px 5vw;
    }
}
.top_internal_medical__grid {
    & li {
        & h3 {
            i {
                max-width: 19px;
                height: 19px;
            }
        }
    }
}
.top_internal_medical__grid {
    & li {
        h3 {
            gap: 10px;
            padding-bottom: 20px;
        }
    }
}
.loop_img ul {
  animation: loop 50s linear infinite;
}
.loop_img li img {
  width: 80vw;
}
.title_26 {
    font-size: 20px;
}
#sec6 {
  padding-top: 0;
}

#sp_tel__btn {
  position: fixed;
  top: 18px;
  right: 75px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #9b97da;
  width: 47px;
  height: 47px;
  border-radius: 50%;
  z-index: 99;

  img {
    width: 40%;
    height: auto;
  }
}

}


@media only screen and (max-width: 480px) {

}
/* スマートフォン 縦(ポートレート) */
